[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: GPG errors from apt update

From: Daniel Leidert <daniel.leidert.spam@gmx.net>
Date: Fri, 01 Sep 2006 01:30:51 +0200

Just install the mentioned debian-archive-keyring package and run
'apt-key update'. Probably you fetched the wrong key:

$ gpg --no-default-keyring --keyring /usr/share/keyrings/debian-role-keys.gpg --list-keys

does not list the 2006er archive key.

I had debian-archive-keyring installed already. I still get the error. But it is sporadic -- usually if I wait a few hours or switch direct to klecker (or back if klecker gives the error) (or to and from ftp.us and the frontiernet mirror) and try update again, it is fine, without any changes to keys on my part.

I realize this resembles an old issue that is easily dismissed, but it is different from that problem, which was reported in January and which I fixed then by installing debian-archive-keyring and it worked for a long time. These sporadic errors started mid-June of this year. What's going on?

All-in-one security and maintenance for your PC. Get a free 90-day trial! http://www.windowsonecare.com/trial.aspx?sc_cid=msn_hotmail

Reply to: